docs

# EntitiesOutput

interface EntitiesOutput : TextedWithTextSources
Content copied to clipboard

## Properties

entities
Link copied to clipboard
open val entities : List < TextSource >?
Content copied to clipboard
text
Link copied to clipboard
abstract val text : String ?
Content copied to clipboard
textSources
Link copied to clipboard
abstract val textSources : List < TextSource >?
Content copied to clipboard

Full list of TextSources

## Inheritors

TextedOutput
Link copied to clipboard